@media screen and (min-width: 1201px){
    .container-sm .tkol-xl-2 {
        flex: 0 0 20%;
        max-width: 20%;
    }

}
@media screen and (max-width: 1600px){
    .info-banner > .tkol-xl-6 {
        flex: 0 0 70%;
        min-width: 70%;
        height: 100%;
        justify-content: center;
    }
    .card-sm {
        height: 350px;
    }

}
@media screen and (max-width: 1360px) and (min-width: 1200px){
    .card-sm {
        height: 390px;
    }
}
@media screen and (max-width: 1200px){
    .video-logo-bg p {
        text-align: left;
    }
    .video-logo-bg {
        padding-left: 1rem;
    }
    .container-bussiness {
        margin: 0;
        flex-direction: column-reverse;
        margin-top: 32px;
        gap: 20px;
    }
    .header-buss{
        flex-direction: column;
        gap: 20px;
    }
    .info-bussinnes.active {
        display: flex;
        align-items: center;
        margin-bottom: 3rem;
    }
    .number-m {
        border: 1px solid #000;
        border-right: 0px solid #000;
        border-left: 0px solid #000;
    }
    .info-banner > .tkol-xl-6 {
        flex: 0 0 100%;
        min-width: 100%;
        align-items: center;
        text-align: center;
    }
    header nav{
        display: none;
    }
    .logo-header img{
        width: 80px;
        height: 25px;
    }
    .container-header{
        align-items: center !important;
    }
    .title-banner{
        font-size: 5rem;
    }
    .open-menu{
        display: block;
    }
    .ptb-80{
        padding: 60px 0;
    }
    #capabilities .tk-row {
        gap: 16px;
        flex-direction: column-reverse;
    }
    .video-container-2 {
        height: 400px;
    }
    h1,h2,h3,h4,h5,h6,p{
        text-align: center;
    }
    .div-orange-section,
    .line-section-div{
        display: none;
    }
     #strategy .tkontainer > div:first-child {
        justify-content: center !important;
    }
    .card-sm {
        height: 250px;
        padding: 20px;
    }
    .container-sm{
        gap: 15px;
    }
    .list-cert-desk{
        display: none;
    }
    .list-cert-mobile{
        display: block;
    }
    .list-cert p {
        text-align: left;
    }
    .header-card-testimonio {
        width: 100%;
        align-items: flex-start !important;
    }
    .info-testimonio h3, .card-testimonio p,
    .card-step h3, .card-step p,
    .card-success h3 {
        text-align: left;
    }
    .info-testimonio {
        width: calc(100% - 40px);
    }
    .container-testimonios{
        margin-top: 32px;
    }
    .testimonials-slider .splide__arrows {
        flex-direction: row !important;
        left: 50%;
        bottom: -50px;
        transform: translateX(-50%);
    }
    .testimonials-slider .splide__arrow{
        width: 30px;
        height: 30px;
    }
    .container-steps {
        flex-direction: column;
        gap: 20px;
    }
    .card-step {
        width: 100%;
    }
    .progress-bar-stpes{
        display: none;
    }
    .progress-bar-stpes-mobile{
        display: block;
    }
    .show-only-mobile{
        display: block !important;
    }
    .show-only-desktop{
        display: none !important;
    }
    .show-only-mobile-flex{
        display: flex !important;
    }
    .container-success{
        margin-top: 24px;
    }
    .card-success {
        width: 50%;
        flex: 0 0 47%;
    }
    .nav-footer ul {
        flex-direction: column;
    }
    .nav-footer ul li:not(:last-child) {
        border: none;
        padding: 0;
    }
    .info-study {
        justify-content: center;
        align-items: center;
        gap: 25px;
    }
    .card-studie {
        margin-bottom: 10px;
        height: 180px;
    }
    .img-studie {
        margin-top: 24px;
        height: 300px;
    }
    .box-solution {
        align-items: center;
        border-left: none;
        border-top: 5px solid var(--color-primary);
        border-bottom: 5px solid var(--color-primary);
    }
    .mt-32{
        margin-top: 12px;
    }
    .copy-header-mobile{
        display: block;
    }

    .contact-modal {
        position: fixed;
        width: 100vw;
        transform: none;
        left: 0;
        top: 0;
        overflow-y: scroll;
        height: 100vh;
    }

    .img-testimonios {
        height: 350px;
        margin-top: 24px;
    }

}
@media screen and (max-width: 997px){
    .video-logo {
        width: 140px;
    }

    .buttons-cta-footer{
        flex-direction: column;
    }
    .buttons-cta-footer a{
        text-align: center;
    }
    .container-buttons {
        flex-direction: column;
    }
    .container-img-bussines{
        height: 200px;
    }
    .card-step,
    .card-step.active {
        padding: 25px;
        height: 350px;
    }
    .number {
        font-size: 12rem;
    }
    .gap-40{
        gap: 25px;
    }
    .header-studies.sticky, header.sticky {
        padding: 20px 0;
    }
    .video-container-2 {
        height: 212px;
    }
    .list-results li {
        padding: 0 !important;
        margin-bottom: 12px !important;
    }
    .list-results {
        columns: 1;
    }
    .list-cert {
        columns: 1;
    }
  
    .logo{
        margin-top: 24px;
    }
    .card-step .material-symbols-outlined{
        font-size: 36px;
    }
    .container-success{
        flex-direction: column;
    }
    .card-success {
        width: 100%;
        flex: 0 0 100%;
        gap: 20px;
    }
    .card-success .material-symbols-outlined {
        width: 70px;
        height: 70px;
        font-size: 29px;
    }
    .cta-footer {
        padding: 25px 5.5%;
    }
    .cta-footer .btn-theme {
        padding: 14px 0;
    }
    .info-footer{
        gap: 30px;
    }
}
@media screen and (max-width: 767px){
    .img-studie {
        height: 210px;
    }
    .text-banner {
        font-size: 1.5rem;
    }
    .gap-40{
        gap: 15px;
    }
    .cta-banner {
        width: 100%;
        flex-direction: column;
        margin-top: 30px !important;
    }
    .ptb-80{
        padding: 40px 0;
    }
    .btn-theme{
        width: 100%;
        text-align: center;
    }
    .w-m-content {
        min-width: 100% !important;
        display: block;
        text-align: center;
    }
    .logos-slider img {
        width: 100%;
    }
    .stars-testimonios .material-symbols-outlined {
        letter-spacing: -5px;
    }
    .img-testimonio {
        width: 40px;
        height: 40px;
    }
    .card-testimonio {
        padding: 32px;
        height: 300px;
    }
    .copy {
        padding: 0 5%;
    }
    .nav-footer ul li {
        width: 100%;
        text-align: center;
        padding: 0 5%;
    }
    .btn-footer {
        width: 100%;
        padding: 16px !important;
    }
}